.hero {
    width: 100vw;
    background: var(--color-white);
    padding: s(1) 0;
    &-full {
        h1 {
            margin: s(0.5) 0 s(1);
        }
    }
    &-article {
        padding: s(6) 0 0;
        position: relative;
        p {
            a {
                display: inline;
                text-decoration: underline;
            }
        }
        h1 {
            font-size: f(4.2);
            margin: s(0.5) 0 s(6);
        }
        img {
			width: 100%;
			height: 100%;
			max-height: 40rem;
            max-width: 50rem;
            margin-right: auto;
            margin-left: auto;
			position: relative;
			object-fit: cover;
            z-index: 1;
        }
        span {
            width: 100%;
            background: var(--color-background);
            position: absolute;
            bottom: 0;
            left: 0;
        }
    }
}

@media all and (min-width: $from-medium) {
    .hero {
        text-align: center;
        &-full {
            padding: 0;
            min-height: 40rem;
            h1 {
                margin: s(-1) 0 s(3);
            }
            p {
                &:last-of-type {
                    max-width: 24rem;
                    margin-right: auto;
                    margin-left: auto;
                }
            }
        }
        &-classic {
            padding: s(6) 0;
        }
        &_container {
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
    }
}